* {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
body {
	/*font: 14px arial, verdana, helvetica, sans-serif;*/
	font: 14px  Futura, Verdana, Helvetica, Arial, sans-serif;
	cursor:default;

	height:100%;
	width: 80%;

	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color:#1e2023;
	color:#E9E7DA;
	letter-spacing:1px;
	word-spacing:2px;
}
#header {
	width: 100%;
	padding: 20px 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid silver;
}
h1 {
	font-size:20px;
	color:#36B;
	font-weight:normal;
	letter-spacing:7px;
	text-transform:uppercase;
}
h2 {
	font-size:18px;
	color:#36B;
	font-weight:normal;
	letter-spacing:4px;
	padding-top:20px;
}

#left {
	float:left;
	width:100px;
	text-align:right;
}

#main {
	margin-left: 100px;
	padding: 0px 20px 20px 20px;
	border-left: 1px solid silver;
}

#main p {
	font-family: optima, "trebuchet ms", helvetica, arial, verdana, sans-serif;
	line-height:1.5em;
	padding-bottom: 20px;
}

a:link, a:visited {
	color:#E9E7DA;
	text-decoration:none;
	border-bottom: 1px dotted #666;
}
a:hover, a:active {
	color:#36B;
	text-decoration:none;
	border-bottom: 1px dotted;
}

#footer {
	clear:both;
	font: 12px optima, helvetica, arial, verdana, sans-serif;
	margin-top: 5px;
	padding-top:5px;
	margin-bottom:10px;
	border-top: 1px solid silver;
}
.right {
	float:right;
}
.left {
	float:left;
}
